sensors_plus 0.6.0
sensors_plus: ^0.6.0 copied to clipboard

Flutter Android iOS web

Flutter plugin for accessing accelerometer and gyroscope sensors.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  sensors_plus: ^0.6.0

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:sensors_plus/sensors_plus.dart';
5
likes
110
pub points
44%
popularity

Publisher

fluttercommunity.dev

Flutter plugin for accessing accelerometer and gyroscope sensors.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter, sensors_plus_platform_interface, sensors_plus_web

More

Packages that depend on sensors_plus